Bug 139974 - i get excluded from e-mails even though my prefs are all checked
Summary: i get excluded from e-mails even though my prefs are all checked
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
medium
high vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-18 23:24 UTC by Vlady Zlatkin
Modified: 2013-06-24 02:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-02 19:27:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
my e-mail prefs (116.39 KB, text/plain)
2004-11-18 23:24 UTC, Vlady Zlatkin
no flags Details
my e-mail prefs (116.39 KB, image/png)
2004-11-18 23:24 UTC, Vlady Zlatkin
no flags Details

Description Vlady Zlatkin 2004-11-18 23:24:00 UTC
Description of problem:
i don't get any e-mail sent to me even though i have all the
checkboxes checked in e-mail preferences

i previously changed to not receive notifs, then changed back, but
bugzilla does not act in accordance with those changes.

see screenshots below

Version-Release number of selected component (if applicable):
Bugzilla Version 2.17.1

Comment 1 Vlady Zlatkin 2004-11-18 23:24:50 UTC
Created attachment 107006 [details]
my e-mail prefs

as i filed this bug i got:

Bug 139974 has been added to the database
Email sent to: dkl@redhat.com
Excluding: vzlatkin@redhat.com
If you wish to tweak the kinds of mail Bugzilla sends you, you can change your
preferences

Comment 2 Vlady Zlatkin 2004-11-18 23:24:55 UTC
Created attachment 107007 [details]
my e-mail prefs

as i filed this bug i got:

Bug 139974 has been added to the database
Email sent to: dkl@redhat.com
Excluding: vzlatkin@redhat.com
If you wish to tweak the kinds of mail Bugzilla sends you, you can change your
preferences

Comment 3 David Lawrence 2004-11-23 03:58:47 UTC
You have the box checked that says "Only email about changes made by
other people". This means bugs you file, or changes you make to bug
reports will not be mailed to you. That is why you are in the excluded
list. If someone else makes a change to a bug that you are associated
with, then you should get an email. Are you not receiving those types
of  email notifications?

Dave

Comment 4 David Lawrence 2006-04-08 17:55:46 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 5 David Lawrence 2007-11-02 19:27:26 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.